Subject: Surplus Cabinet Doors - Toronto area

From: Steve Jacobs <[email-masked]>
Date: Wed, 12 Feb 1997 14:11:15 -0800

I have about 100 cabinet doors that are surplus to my current needs. 
All are solid oak frame, brand new, recessed panel, finished in either
natural or bleached oak, and come with a pair of Blum hinges (also brand
new).  I have created a spreadsheet of sizes and prices but I think I'd
like to get rid of these as a lot.  I'm in Mississauga.  If you have any
interest, or want to see the spreadsheet PLEASE E-MAIL me- since I may
never see your posting!

Steve